#bg-wrapeer0v .container .row .col-lg-12.as-bgh {
    padding: 0px;
    max-width: 100%;
}#bg-wrapeer0v .container .row {
    max-width: 100%;
    margin: 0px;
}#bg-wrapeer0v .container {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}


/*board-certified*/
#board-certified{
    margin-top: 205px;
    margin-bottom: 140px;
}#board-certified .container {
    width: 730px;
    max-width: 100%;
    margin: 0 auto; 
}.text-c-wrapp h2{
    line-height: 53.2px;
    font-family: Nexa;
    font-size: 38px;
    font-weight: 700;
    color: #132573;
    text-align: center;
    margin-bottom: 40px;
}.text-c-wrapp p{
    font-size: 16px;
    line-height: 25.6px;
    font-weight: 400;
    font-family: Arial;
    text-align: center;
    margin-bottom: 40px;
}.learn-more-q {
    font-family: Nexa;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    color: #132573;
    text-transform: uppercase;
    text-align: center;
    display: block;
}.img-wrapper-svgf {
    width: 100%;
    text-align: center;
    padding: 50px 0px;
}
/*board-certified*/

/*Services-Fees*/
#Services-Fees {
    background: #f5f5f5;
    padding: 140px 0;
}#Services-Fees .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.wrap-d-z h2{
    /* font-size: 56px; */
    /* line-height: 67.2px; */
    font-size: 44px;
line-height: 53.2px;
    font-family: Nexa;
    font-weight: 700;
    color: #132573;
    margin-bottom: 20px;
}.view-all-i{
    color: #132573;
    font-family: Nexa;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    font-weight: 700;
}.wrap-d-e1 p{
    font-family: Arial;
    font-size: 26px;
    line-height: 31.2px;
    font-weight: 400;
}.wrap-d-e1 {
    width: 438px;
}.wrap-d-z {
    width: 361px;
}.col-md-7.tyu-1{
    padding: 0px;
}.img-wrp-21 {
    width: 329px;
    height: 420px;
    position: relative;
    overflow: hidden;
    transition-duration: 1500ms;
cursor: pointer;
}.img-wrp-21:hover img {
    transform: scale(1.2);
    transition-duration: 1500ms;
}.overlay-i {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all .4s;
    cursor: pointer;
}.img-wrp-21:hover .overlay-i{
    background-color: rgba(0,0,0,.3);
}.img-wrp-21 img {
    width: 100%;
    height: 100%;
}.secti-il {
    display: flex;
    padding: 70px 30px 140px;
}.img-wrp-22 p{
    font-family: Arial;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    color: #000;
    padding-top: 10px;
}.wrap-90-1.wrap-90-1-l{
    padding: 95px 60px 0 0;
}.wrap-90-1.wrap-90-1-2 {
    padding: 0 30px;
}.wrap-90-1.wrap-90-1-3 {
    padding: 95px 0 0 60px;
}
/*Services-Fees*/


.h2-animtnh{
    animation-name: slideInLeft;
    animation-duration: 1.25s;
}
@keyframes slideInLeft{
    0% {
    transform: translate3d(-100%,0,0);
    visibility: visible;
}
100% {
    transform: translate3d(0,0,0);
}
}

.apont-y{
    animation-name: slideInbottom;
    animation-duration: 1.25s;
}
@keyframes slideInbottom{
    0% {
    transform: translate3d(0,100%,0);
    visibility: visible;
}
100% {
    transform: translate3d(0,0,0);
}
}

.y-img-a{
    animation-duration: 1.25s;
    animation-name: fadeIn;
}
@keyframes fadeIn{
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}.y-img-b{
    animation-duration: 1.25s;
    animation-name: fadeIn;
}
@keyframes fadeIn{
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}


/*.h4-iyx{
    animation-duration: 1.25s;
    animation-name: sslideInUp;
}
@keyframes sslideInUp{
    0% {
    transform: translate3d(0,100%,0);
    visibility: visible;
}
100% {
    transform: translate3d(0,0,0);
}
}*/

.h-signb{
    animation-duration: 1.25s;
    animation-name: fadeIn;
}
@keyframes fadeIn{
    0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}

/*Conditions*/
#Conditions {
    background: #132573;
    padding: 140px 0 130px;
}#Conditions .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.wrap-a-d {
    padding: 0 0 100px;
    width: 100%;
}.wrap-a-d h2 {
    font-size: 56px;
    line-height: 77px;
    font-family: Nexa;
    font-weight: 700;
    color: #fff;
}.a-lnk {
    font-size: 16px;
    font-family: Arial;
    color: #fff;
    font-weight: 400;
    line-height: 25.6px;
    display: block;
    padding: 20px 0px;
    border-bottom: 1px solid #fff;
}.wrap-a-4 {
    display: flex;
}.wrap-a-row {
    width: 419px;
}.link-m-wrp {
    width: 292px; 
}.a-lnk:hover {
    color: #fff;
}.a-lnk.a-lnk-3 {
    border: none;
}
/*Conditions*/




/*Safe-Compliant*/
#Safe-Compliant {
    margin-bottom: 150px;
}#Safe-Compliant .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.wrapcont-oip h4{
    font-family: nexa,Sans-serif;
    font-size: 38px;
    font-weight: 700;
    line-height: 1.4em;
    color: #132573;
}.wrap-d-ia {
    width: 630px;
}.wrap-d-ia-1 {
    margin: 140px 0 0;
    padding: 0 75px 0 0;
}.wrapcont-oip {
    margin: 0 0 75px;
}.wrap-bottm-hq-89 a {
    font-family: nexa,Sans-serif;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
    padding: 17px 30px 13px;
    background: #132573;
    color: #fff;
}.wrap-bottm-hq-89 a:hover{
    background:#2a3d53;
}.wrp-sed-icon .fas {
    color: #132573;
    font-size: 18px;
    margin-right: 16px;
    margin-top: 6px;
}.wrp-sed-txt h3{
    font-family: Arial;
    font-size: 20px;
    line-height: 30px !important;
    font-weight: 400;
    color: #132573;
    margin-bottom: 31px;
    margin-top: 0px;
}.wrp-sed-txt p{
    font-size: 16px;
    font-family: Arial;
    color: #000;
    font-weight: 400;
    line-height: 25.6px;
}.wrp-sed-1 {
    display: flex;
    margin: 0% 25% 0% 0%;
    padding: 0 0 30px;
    border-bottom: 1px solid #132573;
    margin-bottom: 30px;
}.wrap-bottm-hq-89 {
    padding: 40px 0 0;
}.wrap-d-ia.wrap-d-ia-pos {
    position: relative;
    margin: 140px 0 0;
}.img-wrp-123 {
    float: right;
} .pos-abst-g img{
    width: 400px;
    position: absolute;
    top: 310px;
}
/*Safe-Compliant*/


/*review-carasoul*/

#review-carasoul {
    background: #e6f1f7;
    padding: 150px 0 125px;
    margin-bottom: 150px;
}#review-carasoul .container {
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.wrap-review-heading h2{
    font-family: nexa,Sans-serif;
    font-size: 56px;
    font-weight: 700;
    line-height: 1.2em;
    color: #132573;
    margin: 0 0 40px;
}.wrap-e-star .fas {
    color: #f7e025;
    font-size: 20px;
}.text-rq-rating a {
    font-size: 12px;
    font-family: Arial;
    line-height: 25.6px;
    color: #132573;
    font-weight: 400;
    text-decoration: underline;
}.wrap-review-txt {
    text-align: center;
    width: 100%;
}.carousel-inner .item {
    width: 850px;
    margin: 0 auto;
    min-height: 278px;
    text-align: center;
}.text-m-wrap h2 {
    font-size: 34px;
    color: #2e3031;
    line-height: 51px;
    font-weight: 400;
    font-family: Arial;
}.text-m-wrap h4 {
    font-size: 16px;
    font-family: Arial;
    line-height: 24px;
    font-weight: 400;
    color: #000;
    margin-bottom: 0px;
    margin-top: 50px;
}.text-m-wrap h3{
    color: #2e3031c9;
    font-size: 14px;
    font-family: Arial;
    line-height: 21px;
    font-weight: 400;
    margin-top: 0px;
}.carousel-control{
    display: block;
}.glyphicon-chevron-left::before{
    content: "";
}.glyphicon-chevron-right::before {
    content: " ";
}
/*review-carasoul*/

/*Advice-help*/
#Advice-help{
    margin-bottom: 150px;
}
#Advice-help .container {
    width: 1260px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
}.width-div-c {
    width: 630px;
}.img-width-div {
    width: 655px;
}.img-width-div img{
    width: 100%;
}.text-c-123 {
    font-family: Arial;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #000;
    margin-bottom: 10px;
    display: block;
}.text-c-btn {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    color: #132573;
    font-family: Arial;
    line-height: 25.6px;
}.width-div-c.c-div-fa{
    padding: 0 0 0 120px;
}.wrap-a-box-kl {
    border-bottom: 1px solid #132573;
    padding-bottom: 15px;
    padding-top: 20px;
}.width-div-c.c-div-fa{
    display: flex;
    align-items: center;
}.wrap-blue-textc h2{
    line-height: 53px;
    font-family: Nexa;
    font-size: 38px;
    font-weight: 700;
    color: #132573;
    margin: 0px;
}.wrap-blue-textc {
    z-index: 1;
}
.col-md-12.yui-111.yui-1111{background: #132573;padding: 165px 0px 160px;}
/**/


/*Book-an-appoitment*/
#Book-an-appoitment .container {
    width: 100%;
    max-width: 100%;
    padding: 0px;
}.wrap-map-iop iframe {
    width: 100%;
    height: 100%;
}.col-md-6.yui-111 {
    padding: 0px;
}
.lotInfo{
    display: inline-block;
    color: #fff;
    line-height: 1.5;
    padding: 10px 70px;
}
.LotHead{
    margin-top: 50px;
}
.col-md-6.yui-111.yui-1111  {
    background: #132573;
    padding: 165px 0px 160px;
}.wrap-tyu h2{
    font-family: nexa,Sans-serif;
    font-size: 64px;
    font-weight: 700;
    line-height: 1.2em;
    color: #fff;
    margin-bottom: 50px;
}.Book-Now {
    font-family: nexa,Sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1em;
    padding: 17px 30px 13px;
    background: #fff;
    color: #132573;
}.wrap-tyu-70 p{
    font-family: Arial;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #fff;
}.wrap-tyu-76 {
    display: block;
    margin-top: 50px;
    position: relative;
}.wrap-tyu-70 {
    width: 50%;
    float: left;
    padding: 30px 0px;
}.wrap-tyu-76::before {
    content: '';
    background: #fff;
    width: 400px;
    height: 1px;
    display: block;
}.wrap-tyu-76::after {
    content: '';
    background: #fff;
    width: 400px;
    height: 1px;
    display: block;
    bottom: -110px;
    position: absolute;
}.wrap-map-iop {
    height: 734px;
}#Book-an-appoitment .container .row {
    width: 100%;
    margin: 0px;
}.Book-Now:hover {
    color: #132573;
}
/*Book-an-appoitment*/

/*Responsive*/
/*Responsive*/
@media only screen and (max-device-width: 540px) and (orientation: portrait),
screen and (max-width: 540px) and (orientation: portrait){
    #covid-section {
        margin-top: 100px;
    }.text-c-wrape {
        width: 100%;
        max-width: 100%;
        position: relative;
        left: 0px;
        margin-bottom: 40px;
    }#t-wrap {
        padding: 12rem 0px 0px;
    }#t-wrap .container .row {
        max-width: 100%;
        margin: 0;
    }.y-img-a {
        max-width: 100%;
        width: 100%;
        padding: 0px;
    }.wrap-left-g{
        height: auto!important;
        
    }#board-certified {
        margin-bottom: 20px!important;
    }#t-wrap .col-md-6{
        min-height: auto;
    }.text-c-wrape h2 {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }.text-c-wrape h2 {
        line-height: 39px;
        font-size: 30px;
    }.text-c-wrapp h2 {
        font-size: 25px;
        line-height: 35px;
        text-align: left;
        margin-bottom: 10px;
    }.text-c-wrapp p {
        font-size: 16px;
        line-height: 25.6px;
        text-align: left;
        margin-bottom: 15px!important;
    }.learn-more-q {
        text-align: left;
    }#board-certified .container {
        width: 100%!important;
    }#board-certified .container .row {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }.io-img-w img {
        width: 67px;
        float: left;
    }.img-wrapper-svgf { 
        padding: 15px 0px;
    }#Services-Fees { 
        padding: 30px 0;
    }#Services-Fees .container {
        width: 100%;
        max-width: 100%;
        padding: 0 15px;
    }#Services-Fees .container .row{
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }.wrap-d-z h2 {
        font-size: 30px!important;
        line-height: 39px;
    }.wrap-d-e1 {
        width: 100%;
        max-width: 100%;
    }.wrap-d-e1 p { 
        font-size: 20px;
        line-height: 24px; 
    }.secti-il {
        display: block;
        padding: 0px;
        max-width: 100%;
    }.wrap-90-1.wrap-90-1-l {
        padding: 0px;
    }.img-wrp-21 {
        width: 100%;
    }.wrap-90-1.wrap-90-1-2 {
        padding: 0px;
    }.wrap-90-1.wrap-90-1-3 {
        padding: 0px;
    }#Conditions { 
        padding: 20px 0px;
    }.wrap-a-d h2 {
        font-size: 30px;
        line-height: 39px;
    }#Conditions .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px 15px;
    }#Conditions .container .row{ 
        margin: 0px; 
    }.wrap-a-d {
        padding: 0 0 10px!important; 
    }.wrap-a-4 {
        display: block!important;
    }#Safe-Compliant .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px 15px;
    }#Safe-Compliant .container .row{
        width: 100%;
        max-width: 100%;
        margin: 0px;
    }.wrap-d-ia-1 {
        margin: 0 auto;
        padding: 0px;
        max-width: 100%;
    }.wrapcont-oip h4 {
        font-size: 25px;
        line-height: 35px;
    }.wrapcont-oip {
        max-width: 100%;
        width: 100%;
        margin: 0 auto;
    }.wrap-d-ia {
        width: 100%;
        max-width: 100%;
    }.wrp-sed-1 {
        display: block;
        margin: 0px;
    }.wrp-sed-icon {
        padding: 20px 0px;
    }.img-wrp-123 {
        float: unset;
    }.img-wrp-123 img{
        width: 100%!important;
    }.h-signb {
        display: none;
    }#review-carasoul{
        padding: 50px 0 50px;
        margin-bottom: 20px !important;
    }#review-carasoul .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px 15px;
    }#review-carasoul .container .row{
        width: 100%;
        max-width: 100%;
        margin: 0px;
        padding: 0px;
    }.wrap-review-heading h2 {
        font-size: 30px;
        line-height: 39px;
    }.text-m-wrap h2 {
        font-size: 16px;
        line-height: 24px;
    }.row.slider-41 .container {
        padding: 0px !important;
    }.item.active {
        width: 100%;
        max-width: 100%;
    }.carousel-inner .item{
        min-height: 228px;
    }#Advice-help {
        padding-top: 50px;
    }#Advice-help .container {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
        padding: 0px 15px;
    }#Advice-help .container .row{
        width: 100%;
        max-width: 100%;
        margin: 0px;
    }.img-width-div {
        width: 100%;
    }.width-div-c {
        width: 100%;
        max-width: 100%;
    }.wrap-blue-textc {
        padding-left: 25px;
        max-width: 100%;
        padding-right: 0px;
    }.wrap-blue-textc h2 {
        font-size: 25px;
        line-height: 35px;
        max-width: 100%;
        width: 100%;
    }.width-div-c.c-div-fa {
        display: block!important; 
        padding: 0px!important; 
    }.text-c-123 {
        font-size: 16px;
        line-height: 24px;
    }#Book-an-appoitment .container {
        width: 100%;
        max-width: 100%;
        padding: 0px ;
    }.wrapper-content-f {
        width: 100%;
        float: unset;
        max-width: 100%;
    }.wrap-tyu h2 {
        font-size: 30px;
        line-height: 39px;
    }.col-md-12.yui-111.yui-1111 {
        background: #132573;
        padding: 50px 15px;
    }.wrap-tyu-76::after{
        width: 100%;
        bottom: -128px;
    }.wrap-tyu-76::before{
        width: 100%;    
    }.wrap-a-row {
        width: 100%!important;
        max-width: 100%!important;
    }.y-img-b {
        display: none!important;
    }#fooetr-h-q {
        padding: 50px 0px 0px;
    }.qw-gta-2 { 
        position: absolute;
        display: block;
        width: 100%;
    }.wrap-section-r {
        text-align: center;
    }.ul-r-nm { 
        max-width: 100%;
        width: 100%;
    }.row.row-gta-1 { 
        margin: 0px;
    }.col-md-6.g-sect-g {
        padding: 0px 15px;
    }.ul-r-nm li {
        margin-right: 10px;
        width: 45%;
        float: left;
    }.ul-r-nm { 
        display: block;
    }.p-contr{
        text-align: center;
        margin-top: 15px;
    }
    #covid-section {
        margin-top: 34rem;
      }
}

@media only screen and (min-width: 1921px) {
.wrp-sed-txt h3{
    font-size: 22px;
    margin-bottom: 10px !important;
}
.wrp-sed-txt p{
    font-size: 17px !important;
    
}
.text-m-wrap h2{
    font-size: 30px;
}
.lotInfo{
    font-size: 20px !important;
}
.a-lnk {
    font-size: 17px;
}
}


@media only screen and (min-device-width: 600px) and (max-device-width: 834px) and (orientation: portrait),
screen and (min-device-height: 600px) and (max-device-height: 834px) and (orientation: landscape),
screen and (min-width: 600px) and (max-width: 834px) and (orientation: portrait),
screen and (min-height: 600px) and (max-height: 834px) and (orientation: landscape) {
    .wrap-90-1.wrap-90-1-3{
        padding: unset ;
    }
    .wrap-90-1.wrap-90-1-l{padding: unset;}
    .img-wrp-21{width: unset ;}
    .wrap-a-row{width: unset;}
    .link-m-wrp {width: 279px;}
    .text-c-wrape{width: unset;right: unset;}
    .carousel-inner .item{width: 683px;}
    #Conditions .container{width: unset;}
    .wrap-a-4{display: unset;margin: auto;text-align: center;}
    .wrap-a-d{text-align: center;}
    .wrap-d-ia{margin: auto;}
    .width-div-c{margin: auto;}
    .text-m-wrap h2 {font-size: 26px;}
    .col-md-12.yui-111.yui-1111  {padding: 165px 0px 160px;}
    
}